org.eclipse.emf.facet.custom.metamodel.v0_3_0.query

## Interface QueryPackage.Literals

Enclosing interface:
  QueryPackage

    public static interface QueryPackage.Literals

Defines literals for the meta objects that represent

- each class,
- each feature of each class,
- each enum,
- and each data type

Generated:

### Field Summary

Fields
`static EClass` `URI_IMAGE_QUERY` The meta object literal for the '`URI Image Query`' class.
`static EAttribute` `URI_IMAGE_QUERY__URI` The meta object literal for the 'Uri' attribute feature.

### Field Detail

#### URI_IMAGE_QUERY

    static final EClass URI_IMAGE_QUERY

The meta object literal for the '`URI Image Query`' class.

See Also:
  `org.eclipse.emf.facet.custom.metamodel.v0_3_0.query.impl.URIImageQueryImpl`, `org.eclipse.emf.facet.custom.metamodel.v0_3_0.query.impl.QueryPackageImpl#getURIImageQuery()`
Generated:

#### URI_IMAGE_QUERY__URI

    static final EAttribute URI_IMAGE_QUERY__URI

The meta object literal for the 'Uri' attribute feature.

Generated: